namespace Brizco.Domain.CommandQueries.Commands;

public sealed record CreatePositionCommand(string Title, string Description, Guid SectionId)
    : IRequest<PositionSDto>;

public sealed record UpdatePositionCommand(Guid Id, string Title, string Description, Guid SectionId)
    : IRequest<bool>;

public sealed record DeletePositionCommand(Guid Id)
    : IRequest<bool>;
